Package org.eclipse.emf.cdo.transfer

# Interface CDOTransfer.PathProvider

Enclosing class:
  CDOTransfer

public static interface CDOTransfer.PathProvider
Provides the path of a transfer element relative to its parent.

Since:
  4.3
Author:
  Eike Stepper

## Field Summary

Fields
Modifier and Type
Field
Description
`static final CDOTransfer.PathProvider`
`DEFAULT`

## Method Summary

Modifier and Type
Method
Description
`IPath`
`getPath(CDOTransferElement element)`

## Field Details

### DEFAULT

static final CDOTransfer.PathProvider DEFAULT

## Method Details

### getPath

IPath getPath(CDOTransferElement element)